package cn.com.taiji.video.model;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.io.Serializable;

/**
 * @Description 河图视频记录表
 *
 * @Author  yangyue
 * @Date 2023/7/24
 */
@Data
@TableName("ht_dp_video")
public class HtDpVideo implements Serializable {

    /** 国标码 */
    private String code;

    /** 点位名称 */
    private String name;

    /** 所属区域名称 */
    private String areaName;

    /** 区域分类 */
    private Integer areaType;

    /** 播放地址 */
    private String url;

    /** 排序 */
    private Integer sort;

    /** rtsp播放地址 */
    private String rtspUrl;

    /** rtmp播放地址 */
    private String rtmpUrl;

    /** 页面播放地址 */
    private String hlsUrl;

}
