package cn.com.taiji.video.cotroller;


import cn.com.taiji.video.model.VideoDTO;
import cn.com.taiji.video.service.IVideoUrlService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.util.List;


@RestController
@RequestMapping("video")
public class VideoUrlController {

    @Autowired
    private IVideoUrlService urlService;

    @GetMapping("url")
    public void queryUrl(String number) {
        urlService.httpsPost(number);
    }

    @GetMapping("record")
    public List<VideoDTO> queryVideoList() {
        return urlService.queryVideoList();
    }
}
